RubyGems Navigation menu

rspec-kwalify 0.0.1

rspec matchers for kwalify

Versions:

  1. 0.0.2 - April 18, 2012 (6 KB)
  2. 0.0.1 - April 17, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • Martin Englund

Owners:

C76fbcd34d7ecb241a0550e39e974753

Total downloads 1,867

For this version 891

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec-kwalify', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install rspec-kwalify -v 0.0.1 = Copy to clipboard Copied!

Links: